@charset "UTF-8";

.hero {
	position: relative;
}

.hero:before {
	display: block;
	content: "";
	padding-top: 55.3%;
}

.hero_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../img/bg-main.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

.hero_info {
	position: absolute;
	top: 15%;
	left: 16%;
	text-align: center;
	white-space: nowrap;
}

.hero_info_catch {
	font-family: 'Dancing Script', cursive;
	font-size: 40px;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}

.hero_info_ttl {
	font-family: 'Comfortaa', cursive;
	font-size: 90px;
	font-size: 60px;
	font-weight: bold;
	line-height: 0.8;
	margin-bottom: 10px;
}

.hero_info_ttl span {
	font-size: 65px;
	font-size: 40px;
}

.hero_info_period {
	font-size: 28px;
	font-size: 20px;
	font-weight: bold;
}

.hero_info_period span {
	font-size: 16px;
	font-size: 14px;
}

.hero_info_place {
	font-size: 18px;
	font-size: 16px;
	font-weight: bold;
}

.hero_info_link {
	margin-top: 25px;
}

.hero_info_link a {
	display: block;
	background: #FFF;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	padding: 20px 34px;
	position: relative;
	transition: box-shadow 0.3s;
}

.hero_info_link a:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}

.hero_info_link a:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	background: url("../img/icn-arrow.png") no-repeat;
	background-position: center;
	background-size: cover;
	bottom: 6px;
	right: 7px;
}

.hero_info_link a p {
	line-height: 1.4;
}

.hero_info_link a p:first-child {
	font-size: 18px;
	font-weight: bold;
	color: #1CA3D4;
	border-bottom: 1px solid #1CA3D4;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.hero_info_link a p:last-child {
	font-weight: bold;
	text-align: center;
}

/* 終了メッセージ */
.hero_message {
	position: absolute;
	top: 15%;
	left: 44%;
	padding: 20px 30px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 10px;
	border: 4px solid #1CA3D4;
}

.hero_message_txt {
}

.hero_message_txt p {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0.8em;
}

.hero_message_txt p:first-child {
	margin-top: 0;
}

.hero_message_row {
	margin-top: 30px;
	display: flex;
}

.hero_message_col p {
	margin-top: 0;
	font-size: 16px;
	font-weight: bold;
}

.hero_message_col p sub {
	font-weight: bold;
	font-size: 0.8em;
	vertical-align: baseline;
}

.hero_message_col.-isir {
}

.hero_message_col.-jsir {
	margin-left: 10%;
}

/* theme */
.theme {
	background: url("../img/bg-theme.png") no-repeat;
	background-position: center;
	background-size: cover;
	margin-top: -10%;
	padding: 10% 0 50px;
}

.theme_row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1000px;
	margin: 0 auto;
}

.theme_col {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 50%;
}

.theme_col.-isir {
	border-right: 1px solid #C6B5B0;
	padding: 20px 50px 65px 0;
}

.theme_col.-jsir {
	padding: 20px 0 65px 50px;
}

.theme_col_ttl {
	font-family: 'Comfortaa', cursive;
	font-size: 90px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #D03D1B;
	line-height: 1;
	margin-bottom: 20px;
}

.theme_col.-jsir .theme_col_ttl {
	color: #8E9241;
}

.theme_col_ttl_times {
	display: inline-block;
	position: relative;
	background-image: url("../img/bg-num01.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 80px;
	height: 80px;
}

.theme_col_ttl_times_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 14px;
	color: #FFF;
	letter-spacing: 0.1em;
}

.theme_col_ttl span.-num {
	font-family: 'Comfortaa', cursive;
	font-size: 30px;
	color: #FFF;
	line-height: 1;
}

.theme_col.-jsir .theme_col_ttl_times {
	background-image: url("../img/bg-num02.png");
	padding: 25px 10px;
}

.theme_col_ttl span.-num small {
	font-size: 14px;
	letter-spacing: 0em;
}

.theme_col_txt {
	font-family: 'Comfortaa', cursive;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #D03D1B;
	text-align: center;
}

html.IE .theme_col_txt {
	width: 100%;
}

.theme_col.-jsir .theme_col_txt {
	color: #8E9241;
}

.theme_col_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 40px;
}

.theme_col_wrap_img {
	width: 49%;
}

.theme_col_wrap_txt {
	width: 44.5%;
}

.theme_col_chairman {
	color: #FFF;
	background: #C6B5B0;
	line-height: 1;
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}

.theme_col_name {
	text-align: center;
}

.theme_col_name b {
	font-size: 18px;
}

.theme_col_message {
	width: 100%;
}

.theme_col_message p {
	margin-top: 1.5em;
}

.theme_col_message p:first-child {
	margin-top: 0;
}

.theme_col_message p.-right {
	text-align: right;
}

/* All SP & Tablet */
@media screen and (max-width:1400px) {
	.hero_info {
		top: 18%;
		left: 6%;
	}

	.hero_info_link {
		margin-top: 15px;
	}

	/* 終了メッセージ */
	.hero_message {
		padding: 20px;
		left: 43%;
		width: 570px;
		top: 12%;
	}

	.hero_message_txt p {
		font-size: 16px;
	}

	.hero_message_col p {
		font-size: 14px;
	}

}

/* All SP */
@media screen and (max-width:640px) {
	.head {
		text-align: left;
	}

	.hero:before {
		padding-top: 230%;
		padding-top: 830px;
	}

	.hero_wrap {
		background-image: url("../img/bg-main_sp_1911.png");
		background-position: bottom center;
		text-align: center;
	}

	.hero_info {
		width: 100%;
		padding: 0 10px;
		position: static;
	}

	.hero_info_catch {
		font-size: 30px;
	}

	.hero_info_ttl {
		font-size: 50px;
	}

	.hero_info_ttl span {
		font-size: 36px;
	}

	.hero_info_period {
		font-size: 18px;
	}

	.hero_info_period span {
		font-size: 13px;
	}

	.hero_info_place {
		font-size: 15px;
	}

	.hero_info_link a {
		padding: 20px 15px;
	}

	/* 終了メッセージ */
	.hero_message {
		position: static;
		display: inline-block;
		width: calc(100% - 20px);
		text-align: left;
		margin-top: 10px;
		padding: 10px;
	}

	.hero_message_txt p {
		font-size: 14px;
		margin-top: 0.8em;
	}

	.hero_message_row {
		display: block;
	}

	.hero_message_col p {
		font-size: 13px;
	}

	.hero_message_col.-jsir {
		margin: 20px 0 0;
	}

	.theme {
		margin-top: -30%;
		padding-top: 25%;
	}

	.theme_col.-isir,
	.theme_col.-jsir {
		width: 100%;
		padding: 50px 0;
	}

	.theme_col.-isir {
		border-right: none;
		border-bottom: 1px solid #C6B5B0;
	}

}
